Follow

I'm feeling very frustrated with the packman package manager in . Not only is the new version dropping files, it wants to delete half my working packages and keeps trying to install Perl5.8 which segfaults on my pi2.

Worst of all I can't seem to get the original version to work at all now! Grrrr!

I am victorious in my battle with packman. Newest version installed, convinced to list all the packages available, and it even knows which packages I already have installed.

OK it did things the hard way, literally reinstalling everything, but I had all the zips so at least I didn't have to download it all.

Sign in to participate in the conversation
Mastodon @ SDF

"I appreciate SDF but it's a general-purpose server and the name doesn't make it obvious that it's about art." - Eugen Rochko